.bs-website .bs-section.alternative-background  
{
    color: #01ee65 !important;
}

.bs-section
{
    color: #01ee65 !important;
}

.bs-section article.foreground-layer
{
    padding: 80px 0;
}

.bs-mediaText-wgt .li-item .li-description {
    margin-left: 25px;
    margin-right: 50px;
    margin-top: 0px !important;
}

.bs-ul-list ul li:before {
    height: 32px;
    font-weight: 700;
}

.bs-section .section-sub-title {
    margin-top: 16px;
}



.bs-website .bs-ul-list.filled_circle ul li::before {
        font-size: 10px;
        height: 32px;
        }

        /* Text override (handles inline styles) */
        .bs-website .bs-ul-list.filled_circle p,
        .bs-website .bs-ul-list.filled_circle p strong,
        .bs-website .bs-ul-list.filled_circle p span {
            font-size: 20px;
            }

.bs-mediaText-wgt .li-item .li-subtitle 
{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.bs-button.primary, .bs-button.uls-button.primary
{
    background-color: #01ee65
    }
